[Desktop Entry]
Encoding=UTF-8
Name=User Manager
Name[cs]=Spravovat nastavení uživatelů
Name[de]=Benutzer-Manager
Name[fr]=Utilisateurs
Name[nl]=Gebruikersbeheerder
Name[pt]=Gerenciar Utilizadores
Name[pt_BR]=Gerenciar Usuários
Name[ro]=Managerul de utilizatori
Name[ru]=Менеджер пользователей
Name[sk]=Správca používateľov
Name[sl]=Urejevalnik Uporabnikov
Name[sv]=Användarhanterare
Name[vi]=Quản lý người dùng
Name[zh_CN]=用户管理
Comment=Manage local users
Comment[fr]=Gestion des utilisateurs du système
Comment[nl]=Lokale gebruikers beheren
Comment[pt_BR]=Gerenciar usuários
Comment[ro]=Administrare utilizatori locali
Comment[ru]=Управление локальными пользователями
Comment[sl]=Upravljanje z uporabniki
Comment[sv]=Hantera lokala användare
Comment[vi]=Quản lý các gười dùng địa phương
Comment[zh_CN]=管理本地用户
Exec=gpe-conf users
Terminal=false
Type=Application
Icon=gpe-config-users.png
Categories=Application;SystemSettings;GPE;
X-StartupNotify=true
SingleInstance=true
